{
  "submission_id": "3351375",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "225523"
    },
    {
      "keyword_id": "61",
      "keyword_name": "boy",
      "contributed": "f",
      "submissions_count": "82289"
    },
    {
      "keyword_id": "2538",
      "keyword_name": "canid",
      "contributed": "f",
      "submissions_count": "29560"
    },
    {
      "keyword_id": "303",
      "keyword_name": "canine",
      "contributed": "f",
      "submissions_count": "195206"
    },
    {
      "keyword_id": "2789",
      "keyword_name": "canine cock",
      "contributed": "f",
      "submissions_count": "5523"
    },
    {
      "keyword_id": "5256",
      "keyword_name": "canine penis",
      "contributed": "f",
      "submissions_count": "17404"
    },
    {
      "keyword_id": "287",
      "keyword_name": "cock",
      "contributed": "f",
      "submissions_count": "128982"
    },
    {
      "keyword_id": "112282",
      "keyword_name": "commissions open",
      "contributed": "f",
      "submissions_count": "8604"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "285025"
    },
    {
      "keyword_id": "48182",
      "keyword_name": "cubophile",
      "contributed": "f",
      "submissions_count": "2121"
    },
    {
      "keyword_id": "48179",
      "keyword_name": "cubophilia",
      "contributed": "f",
      "submissions_count": "2835"
    },
    {
      "keyword_id": "48165",
      "keyword_name": "cub penis",
      "contributed": "f",
      "submissions_count": "2642"
    },
    {
      "keyword_id": "5307",
      "keyword_name": "cub porn",
      "contributed": "f",
      "submissions_count": "12194"
    },
    {
      "keyword_id": "448",
      "keyword_name": "cubs",
      "contributed": "f",
      "submissions_count": "19524"
    },
    {
      "keyword_id": "3",
      "keyword_name": "dog",
      "contributed": "f",
      "submissions_count": "175465"
    },
    {
      "keyword_id": "126872",
      "keyword_name": "doggo",
      "contributed": "f",
      "submissions_count": "1858"
    },
    {
      "keyword_id": "11597",
      "keyword_name": "domestic dog",
      "contributed": "f",
      "submissions_count": "5424"
    },
    {
      "keyword_id": "712242",
      "keyword_name": "duartpengu",
      "contributed": "f",
      "submissions_count": "79"
    },
    {
      "keyword_id": "2180",
      "keyword_name": "fetish",
      "contributed": "f",
      "submissions_count": "6308"
    },
    {
      "keyword_id": "203422",
      "keyword_name": "fetish art",
      "contributed": "f",
      "submissions_count": "202"
    },
    {
      "keyword_id": "347220",
      "keyword_name": "fetishart",
      "contributed": "f",
      "submissions_count": "46"
    },
    {
      "keyword_id": "8486",
      "keyword_name": "golden retriever",
      "contributed": "f",
      "submissions_count": "3599"
    },
    {
      "keyword_id": "155016",
      "keyword_name": "goldenretriever",
      "contributed": "f",
      "submissions_count": "102"
    },
    {
      "keyword_id": "4018",
      "keyword_name": "labrador",
      "contributed": "f",
      "submissions_count": "2474"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1213438"
    },
    {
      "keyword_id": "32153",
      "keyword_name": "male/solo",
      "contributed": "f",
      "submissions_count": "35811"
    },
    {
      "keyword_id": "2075",
      "keyword_name": "nsfw",
      "contributed": "f",
      "submissions_count": "60736"
    },
    {
      "keyword_id": "1133",
      "keyword_name": "pee",
      "contributed": "f",
      "submissions_count": "19959"
    },
    {
      "keyword_id": "1134",
      "keyword_name": "peeing",
      "contributed": "f",
      "submissions_count": "12750"
    },
    {
      "keyword_id": "63",
      "keyword_name": "penis",
      "contributed": "f",
      "submissions_count": "215708"
    },
    {
      "keyword_id": "1326",
      "keyword_name": "piss",
      "contributed": "f",
      "submissions_count": "10087"
    },
    {
      "keyword_id": "6718",
      "keyword_name": "pissing",
      "contributed": "f",
      "submissions_count": "5183"
    },
    {
      "keyword_id": "786657",
      "keyword_name": "piss on ground",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "111",
      "keyword_name": "porn",
      "contributed": "f",
      "submissions_count": "10117"
    },
    {
      "keyword_id": "4",
      "keyword_name": "puppy",
      "contributed": "f",
      "submissions_count": "17654"
    },
    {
      "keyword_id": "113",
      "keyword_name": "shota",
      "contributed": "f",
      "submissions_count": "35249"
    },
    {
      "keyword_id": "352913",
      "keyword_name": "shotaboy",
      "contributed": "f",
      "submissions_count": "1155"
    },
    {
      "keyword_id": "4980",
      "keyword_name": "shotacon",
      "contributed": "f",
      "submissions_count": "6148"
    },
    {
      "keyword_id": "556928",
      "keyword_name": "shotacub",
      "contributed": "f",
      "submissions_count": "628"
    },
    {
      "keyword_id": "143706",
      "keyword_name": "shotafur",
      "contributed": "f",
      "submissions_count": "3030"
    },
    {
      "keyword_id": "73752",
      "keyword_name": "shotas",
      "contributed": "f",
      "submissions_count": "587"
    },
    {
      "keyword_id": "23958",
      "keyword_name": "urinate",
      "contributed": "f",
      "submissions_count": "494"
    },
    {
      "keyword_id": "22358",
      "keyword_name": "urinating",
      "contributed": "f",
      "submissions_count": "3238"
    },
    {
      "keyword_id": "27826",
      "keyword_name": "urination",
      "contributed": "f",
      "submissions_count": "2119"
    },
    {
      "keyword_id": "1327",
      "keyword_name": "urine",
      "contributed": "f",
      "submissions_count": "10345"
    },
    {
      "keyword_id": "646656",
      "keyword_name": "urine on ground",
      "contributed": "f",
      "submissions_count": "132"
    },
    {
      "keyword_id": "421929",
      "keyword_name": "urine stream",
      "contributed": "f",
      "submissions_count": "643"
    },
    {
      "keyword_id": "1135",
      "keyword_name": "watersports",
      "contributed": "f",
      "submissions_count": "18543"
    },
    {
      "keyword_id": "1233",
      "keyword_name": "yiff",
      "contributed": "f",
      "submissions_count": "18121"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "33",
  "create_datetime": "2024-06-17 22:13:06.623603+00",
  "create_datetime_usertime": "18 Jun 2024 00:13 CEST",
  "last_file_update_datetime": "2024-06-18 22:01:56.284638+00",
  "last_file_update_datetime_usertime": "19 Jun 2024 00:01 CEST",
  "username": "KinkyPengu",
  "user_id": "1232579",
  "user_icon_file_name": "359731_KinkyPengu_oig-_7_.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/359/359731_KinkyPengu_oig-_7_.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/359/359731_KinkyPengu_oig-_7_.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/359/359731_KinkyPengu_oig-_7_.png",
  "file_name": "5085169_KinkyPengu_pissdoggo-1.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/5085/5085169_KinkyPengu_pissdoggo-1.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5085/5085169_KinkyPengu_pissdoggo-1.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5085/5085169_KinkyPengu_pissdoggo-1_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5085/5085169_KinkyPengu_pissdoggo-1_noncustom.jpg",
  "thumb_medium_noncustom_x": "59",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "98",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "147",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "5085169",
      "file_name": "5085169_KinkyPengu_pissdoggo-1.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/5085/5085169_KinkyPengu_pissdoggo-1.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/5085/5085169_KinkyPengu_pissdoggo-1.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
      "mimetype": "image/png",
      "submission_id": "3351375",
      "user_id": "1232579",
      "submission_file_order": "0",
      "full_size_x": "1195",
      "full_size_y": "2434",
      "screen_size_x": "903",
      "screen_size_y": "1840",
      "preview_size_x": "147",
      "preview_size_y": "300",
      "initial_file_md5": "afb858d6a96f3c30249ae779413742a9",
      "full_file_md5": "afb858d6a96f3c30249ae779413742a9",
      "large_file_md5": "9d2270370de2bd78cd8af2ff8a182544",
      "small_file_md5": "5570a3caad08322daddd9b0d6a173d54",
      "thumbnail_md5": "c84bfc965181eda7cde38b561cc8ff39",
      "deleted": "f",
      "create_datetime": "2024-06-18 22:01:56.284638+00",
      "create_datetime_usertime": "19 Jun 2024 00:01 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5085/5085169_KinkyPengu_pissdoggo-1.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5085/5085169_KinkyPengu_pissdoggo-1_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5085/5085169_KinkyPengu_pissdoggo-1_noncustom.jpg",
      "thumb_medium_noncustom_x": "59",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "98",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "147",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "94406",
      "name": "Pissing / Urine ",
      "description": "",
      "count": "5",
      "submission_right_submission_id": "3433185",
      "submission_right_file_name": "5224767_KinkyPengu_peecub1.png",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/5224/5224767_KinkyPengu_peecub1.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/5224/5224767_KinkyPengu_peecub1.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/5224/5224767_KinkyPengu_peecub1.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/5224/5224767_KinkyPengu_peecub1.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/5224/5224767_KinkyPengu_peecub1_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/5224/5224767_KinkyPengu_peecub1_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "83",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "139",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "208",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "UwU",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>UwU</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 1,
  "title": "Sweet relief",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "556"
}